@charset "UTF-8";


/****************************************
	トップページ
*****************************************/

/*=============================
	mainvisual
==============================*/
.top-visual-sec {
	position: relative;
}
.top-visual-sec .mainvisual {
	position: relative;
	max-width: 100%;
	height: auto;
}
.top-visual-sec .mainvisual img {
	width: 100%;
	aspect-ratio: 4/4;
	object-fit: cover;
}
.top-visual-sec .copy-wrap {
	position: absolute;
	bottom: 6%;
	left: 4%;
	width: auto;
	z-index: 100;
	color: #fff;
}
.top-visual-sec .copy-en {
	line-height: 1;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 1rem;
	display: inline-block;
	border-bottom: 1px solid #fff;
}
.top-visual-sec .copy-en.first {
	line-height: 1.3;
	letter-spacing: 1px;
	font-size: .7rem;
	border-bottom: none;
}
.top-visual-sec .copy-jp {
	font-weight: 900;
	line-height: 1;
	font-size: 2.2rem;
	margin-top: .3rem;
}
.top-visual-sec .copy-jp.long {
	font-size: 1.7rem;
}
@media (min-width:768px){
	.top-visual-sec .mainvisual img {
		aspect-ratio: 4/2.4;
	}
	.top-visual-sec .copy-wrap {
		bottom: 6%;
		left: 4%;
	}
	.top-visual-sec .copy-en {
		font-size: 1.1rem;
	}
	.top-visual-sec .copy-en.first {
		font-size: .9rem;
	}
	.top-visual-sec .copy-jp {
		font-size: 3.5rem;
	}
	.top-visual-sec .copy-jp.long {
		font-size: 3rem;
	}
}
@media (min-width:900px){/*headerのブレイクポイント*/
	.top-visual-sec .copy-wrap {
		bottom: 7%;
		left: 4%;
	}
	.top-visual-sec .copy-en {
		font-size: 1.8rem;
	}
	.top-visual-sec .copy-en.first {
		font-size: 1.3rem;
		letter-spacing: 2px;
	}
	.top-visual-sec .copy-jp {
		line-height: 1.1;
		font-size: 5.5rem;
		margin-top: .5rem;
	}
	.top-visual-sec .copy-jp.long {
		font-size: 4.5rem;
	}
}

/*=============================
	intro swiper
==============================*/
.top-intro-sec {
	margin-top: 2rem;
}
.top-intro-sec .swiper-intro {
	overflow: hidden;
}
.top-intro-sec .swiper-intro .swiper-wrapper {
	transition-timing-function: linear !important;
}
.top-intro-sec .swiper-intro .swiper-slide {
  height: 220px !important;/* 大サイズの高さ+30px */
  width: auto !important;
}
/*奇数（1、3、5・・）の画像：大サイズ：PCの50%*/
.top-intro-sec .swiper-intro .swiper-slide .img-001,
.top-intro-sec .swiper-intro .swiper-slide .img-003, 
.top-intro-sec .swiper-intro .swiper-slide .img-005,
.top-intro-sec .swiper-intro .swiper-slide .img-007,
.top-intro-sec .swiper-intro .swiper-slide .img-009,
.top-intro-sec .swiper-intro .swiper-slide .img-011 {
	width: 280px;
}
/*奇数（2、4、6・・）の画像：小サイズ：PCの50%*/
.top-intro-sec .swiper-intro .swiper-slide .img-002,
.top-intro-sec .swiper-intro .swiper-slide .img-004, 
.top-intro-sec .swiper-intro .swiper-slide .img-006,
.top-intro-sec .swiper-intro .swiper-slide .img-008,
.top-intro-sec .swiper-intro .swiper-slide .img-010,
.top-intro-sec .swiper-intro .swiper-slide .img-012 {
	width: 115px;
}
/*1・5・9の場合：PCの50%*/
.top-intro-sec .swiper-intro .swiper-slide .img-001,
.top-intro-sec .swiper-intro .swiper-slide .img-005,
.top-intro-sec .swiper-intro .swiper-slide .img-009 {
	margin-top: 0;
}
/*2・6・10の場合：PCの50%*/
.top-intro-sec .swiper-intro .swiper-slide .img-002,
.top-intro-sec .swiper-intro .swiper-slide .img-006,
.top-intro-sec .swiper-intro .swiper-slide .img-010 {
	margin-top: 65px;
}
/*3・7・11の場合：PCの50%*/
.top-intro-sec .swiper-intro .swiper-slide .img-003,
.top-intro-sec .swiper-intro .swiper-slide .img-007,
.top-intro-sec .swiper-intro .swiper-slide .img-011 {
	margin-top: 30px;
}
/*4・8・12の場合：PCの50%*/
.top-intro-sec .swiper-intro .swiper-slide .img-004,
.top-intro-sec .swiper-intro .swiper-slide .img-008,
.top-intro-sec .swiper-intro .swiper-slide .img-012 {
	margin-top: 50px;
}
@media (min-width:1110px){
	.top-intro-sec {
		margin-top: 2rem;
	}
	.top-intro-sec .swiper-intro .swiper-slide {
	  height: 440px !important;/* 大サイズの高さ+60px */
	  width: auto !important;
	}
	/*奇数（1、3、5・・）の画像：大サイズ*/
	.top-intro-sec .swiper-intro .swiper-slide .img-001,
	.top-intro-sec .swiper-intro .swiper-slide .img-003, 
	.top-intro-sec .swiper-intro .swiper-slide .img-005,
	.top-intro-sec .swiper-intro .swiper-slide .img-007,
	.top-intro-sec .swiper-intro .swiper-slide .img-009,
	.top-intro-sec .swiper-intro .swiper-slide .img-011 {
		width: 560px;
	}
	/*奇数（2、4、6・・）の画像：小サイズ*/
	.top-intro-sec .swiper-intro .swiper-slide .img-002,
	.top-intro-sec .swiper-intro .swiper-slide .img-004, 
	.top-intro-sec .swiper-intro .swiper-slide .img-006,
	.top-intro-sec .swiper-intro .swiper-slide .img-008,
	.top-intro-sec .swiper-intro .swiper-slide .img-010,
	.top-intro-sec .swiper-intro .swiper-slide .img-012 {
		width: 230px;
	}
	/*1・5・9の場合*/
	.top-intro-sec .swiper-intro .swiper-slide .img-001,
	.top-intro-sec .swiper-intro .swiper-slide .img-005,
	.top-intro-sec .swiper-intro .swiper-slide .img-009 {
		margin-top: 0;
	}
	/*2・6・10の場合*/
	.top-intro-sec .swiper-intro .swiper-slide .img-002,
	.top-intro-sec .swiper-intro .swiper-slide .img-006,
	.top-intro-sec .swiper-intro .swiper-slide .img-010 {
		margin-top: 130px;
	}
	/*3・7・11の場合*/
	.top-intro-sec .swiper-intro .swiper-slide .img-003,
	.top-intro-sec .swiper-intro .swiper-slide .img-007,
	.top-intro-sec .swiper-intro .swiper-slide .img-011 {
		margin-top: 60px;
	}
	/*4・8・12の場合*/
	.top-intro-sec .swiper-intro .swiper-slide .img-004,
	.top-intro-sec .swiper-intro .swiper-slide .img-008,
	.top-intro-sec .swiper-intro .swiper-slide .img-012 {
		margin-top: 100px;
	}
}

/*=============================
	philosophy
==============================*/
.top-philo-sec {
	padding: 2rem 0 3rem 0;
}
.top-philo-sec .list {
	list-style-type: none;
	padding: 0 1.5rem;
}
.top-philo-sec .list-item {
	background-color: #fff;
	margin-top: 2.5rem;
	border-radius: 10px;
	position: relative;
	text-align: center;
}
.top-philo-sec .list-item img {
	border-radius: 10px 10px 0 0;
}
.top-philo-sec .list-item .badge {
	position: absolute;
	top: -0.6rem;
	left: 50%;
	margin-left: -4rem;
	width: 8rem;
	background-color: #EB612A;
	color: #fff;
	text-align: center;
	font-weight: 700;
}
.top-philo-sec .list-item .note {
	padding: 1rem .5rem;
}
.top-philo-sec .list-item .copy-main {
	font-weight: 900;
	line-height: 1.4;
	font-size: 1.35rem;
}
.top-philo-sec .list-item .copy-main .strong {
	color: #EB612A;
}
.top-philo-sec .list-item .copy-sub {
	font-weight: 900;
	line-height: 1.4;
	font-size: 1.05rem;
	margin-top: .3rem;
}
@media (min-width:768px) {
	.top-philo-sec {
		padding: 2rem 0 4rem 0;
	}
	.top-philo-sec .list {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 1.5rem;
		padding: 0 0;
	}
	.top-philo-sec .list-item {
		margin-top: 0;
	}
	.top-philo-sec .list-item .note {
		padding: 1rem .2rem;
	}
	.top-philo-sec .list-item .copy-main {
		font-size: 1.3rem;
	}
	.top-philo-sec .list-item .copy-sub {
		font-size: 1rem;
		margin-top: .5rem;
	}
}
@media (min-width:1110px) {
	.top-philo-sec {
		padding: 3rem 0 3rem 0;
	}
}

/*  12 HEARTS
---------------------*/
.top-philo-sec .hearts-wrap {
	margin-top: 3rem;
}
.top-philo-sec .hearts-wrap .head {
	
}
.top-philo-sec .hearts-wrap .head .ttl {
	width: 15rem;
}
.top-philo-sec .hearts-wrap .head .copy {
	margin-top: .8rem;
}
@media (min-width:768px){
	.top-philo-sec .hearts-wrap {
		margin-top: 3rem;
	}
	.top-philo-sec .hearts-wrap .head {
		display: grid;
		grid-template-columns: 15rem 1fr;
		gap: 2rem;
	}
	.top-philo-sec .hearts-wrap .head .ttl {
		width: 100%;
	}
	.top-philo-sec .hearts-wrap .head .copy {
		margin-top: 1.6rem;
	}
}
@media (min-width:1110px){
	.top-philo-sec .hearts-wrap {
		margin-top: 3.5rem;
	}
	.top-philo-sec .hearts-wrap .head {
		grid-template-columns: 20rem 1fr;
		gap: 2.5rem;
	}	
	.top-philo-sec .hearts-wrap .head .copy {
		margin-top: 2.5rem;
	}
}

/* swiper */
.top-philo-sec .hearts-wrap .swiper-hearts {
	overflow: hidden;
	margin-top: 1rem;
	padding-left: 4%;
	position: relative;
}
.top-philo-sec .hearts-wrap .swiper-wrapper {
	transition-timing-function: linear;
}
.top-philo-sec .hearts-wrap .swiper-slide {
	position: relative;
	width: 13.5rem;
	padding-top: 15px;/*数字をはみ出させる値*/
}
.top-philo-sec .hearts-wrap .swiper-slide .box {
	background-color: #fff;
	border-radius: 20px;
	padding: 1.5rem 0 0 0;
	height: 12rem;
}
.top-philo-sec .hearts-wrap .swiper-slide .num {
	position: absolute;
	top:0;
	left: 10px;
	width: 50px;
	height: 50px;
	z-index: 100;
}
.top-philo-sec .hearts-wrap .swiper-slide .icon {
	width: 5.5rem;
	margin: 0 auto;
}
.top-philo-sec .hearts-wrap .swiper-slide .copy {
	text-align: center;
	font-weight: 800;
	line-height: 1.4;
	font-size: 1rem;
	margin-top: .6rem;
}
.top-philo-sec .hearts-wrap .swiper-slide .copy .small {
	font-size: .75rem;
}
.top-philo-sec .hearts-wrap .swiper-hearts .swiper-contoroller {
	display: none;
}
@media (min-width:768px){
	.top-philo-sec .hearts-wrap .swiper-hearts {
		margin-top: 1.5rem;
		padding-left: 4%;
	}
	.top-philo-sec .hearts-wrap .swiper-slide {
		width: 13.5rem;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .box {
		padding: 1.5rem 0 0 0;
		height: 12.5rem;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .num {
		left: 10px;
		width: 60px;
		height: 60px;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .icon {
		width: 6rem;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .copy {
		font-size: 1rem;
		margin-top: 1rem;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .copy .small {
		font-size: .8rem;
	}
}
@media (min-width:1110px){
	.top-philo-sec .hearts-wrap .swiper-hearts {
		padding-left: calc((100vw - 1110px) / 2);
	}
	.top-philo-sec .hearts-wrap .swiper-slide {
		width: 14.5rem;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .box {
		height: 14rem;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .icon {
		width: 7rem;
	}
	.top-philo-sec .hearts-wrap .swiper-slide .copy {
		font-size: 1.1rem;
	}
	
	/*PC幅の時だけ、左右ボタン表示*/
	.top-philo-sec .hearts-wrap .swiper-hearts .swiper-contoroller {
		display: flex;
		gap: .8rem;
		justify-content: flex-end;
		margin-top: 1.2rem;
		padding-right: calc((100vw - 1110px) / 2);
	}
	.top-philo-sec .hearts-wrap .swiper-hearts .nav {
		width: 60px;
		height: 60px;
		border-radius: 999px;
		border: 0;
		background: rgba(255,255,255,.9);
		cursor: pointer;
		
	}
	.top-philo-sec .hearts-wrap .swiper-hearts .nav:hover {
		background: rgba(255,255,255,1);
		box-shadow: 0 0 15px rgba(0,0,0,0.05);
	}
	.top-philo-sec .hearts-wrap .swiper-hearts .nav::before {
		content: "";
		display: block;
		width: 8px;
		height: 8px;
		margin: 0 auto;
		border-top: 3px solid #ccc;
		border-right: 3px solid #ccc;
		transform: rotate(45deg);
	}
	.top-philo-sec .hearts-wrap .swiper-hearts .nav.prev::before { 
		transform: rotate(-135deg);
	}
	.top-philo-sec .hearts-wrap .swiper-hearts .swiper-button-disabled {/*非アクティブ時*/
		opacity: 0.5;
		pointer-events: none;
		cursor: default;
	}

}


/*=============================
	shop
==============================*/
.top-shop-sec .list {
	list-style-type: none;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1.5rem;
}
.top-shop-sec .list-link {
	display: block;
	transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s eease-in-out;
}
.top-shop-sec .list-link:hover {
	opacity: .7;
}
.top-shop-sec .list-link .name {
	text-align: center;
	font-weight: 700;
	font-size: .75rem;
	line-height: 1.5;
	margin-top: .5rem;
}
.top-shop-sec .list-link .name span {
	position: relative;
}
.top-shop-sec .list-link .name span:after {
	position: absolute;
	right: -11px;
	bottom: 4px;
	display: block;
	content:"";
	width: 9px;
	height: 9px;
	background: url("../img/common/icon_link_blank.svg") no-repeat 0 0;
	background-size: cover;
}
@media (min-width:768px){
	.top-shop-sec .list {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 2rem;
	}
	.top-shop-sec .list-link .name {
		font-size: .9rem;
	}
	.top-shop-sec .list-link .name span:after {
		right: -15px;
		bottom: 5px;
		width: 12px;
		height: 12px;
	}
}
@media (min-width:1110px){
	.top-shop-sec .list {
		gap: 3rem;
	}
	.top-shop-sec .list-link .name {
		font-size: 1rem;
	}
	.top-shop-sec .list-link .name span:after {
		right: -17px;
		bottom: 8px;
		width: 12px;
		height: 12px;
	}
}


/*=============================
	recruit イントロ
==============================*/

.top-rec-intro-sec {
	padding: 4rem 0 1rem 0;
}
@media (min-width:768px){
	.top-rec-intro-sec {
		padding: 6rem 0 1rem 0;
	}
}
@media (min-width:1110px){
	.top-rec-intro-sec {
		padding: 7rem 0 1rem 0;
	}
}

/*  イントロコピー + swiper
---------------------*/

/* イントロコピー */
.top-rec-intro-sec .photo-wrap {
	position: relative;
	margin-bottom: 14rem;
}
.top-rec-intro-sec .photo-wrap .sec-ttl {
	position: absolute;
	top: -2.5rem;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	font-weight: 700;
	color: #EB612A;
	line-height: 1;
	letter-spacing: 1px;
	font-size: 4rem;
}
.top-rec-intro-sec .photo-wrap .sec-copy-wrap {
	position: absolute;
	top: 14rem;
	left: 0;
	z-index: 100;
	padding: 0 4%;
}
.top-rec-intro-sec .photo-wrap .sec-copy-main {
	font-weight: 900;
	line-height: 1.8;
	font-size: 1.8rem;
}
.top-rec-intro-sec .photo-wrap .sec-copy-main .marker {
	background-color: #fff;
	padding: .1rem .5rem;
}
.top-rec-intro-sec .photo-wrap .sec-copy-main .strong {
	color: #EB612A;
}
.top-rec-intro-sec .photo-wrap .sec-copy-sub {
	margin-top: 1rem;
	font-size: 1.1rem;
}
@media (min-width:768px){
	.top-rec-intro-sec .photo-wrap {
		margin-bottom: 12rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-ttl {
		top: -3.5rem;
		font-size: 5.5rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-wrap {
		position: absolute;
		top: 17rem;
		padding: 0 4%;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-main {
		line-height: 1.9;
		font-size: 2.3rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-main .marker {
		padding: .2rem .8rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-sub {
		margin-top: 1rem;
		font-size: 1.1rem;
	}
	
}
@media (min-width:1110px){
	.top-rec-intro-sec .photo-wrap {
		margin-bottom: 14rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-ttl {
		top: -4.2rem;
		font-size: 6.5rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-wrap {
		position: absolute;
		top: 22rem;
		padding: 0;
	    width: 1110px;
		left: 50%;
		margin-left: -555px;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-main {
		line-height: 1.9;
		font-size: 2.8rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-main .marker {
		padding: .2rem .8rem;
	}
	.top-rec-intro-sec .photo-wrap .sec-copy-sub {
		margin-top: 1rem;
		font-size: 1.2rem;
		letter-spacing: 1px;
	}
}

/* swiper */
.top-rec-intro-sec .photo-wrap .swiper-rec {
	overflow: hidden;
}
.top-rec-intro-sec .photo-wrap .swiper-wrapper {
	transition-timing-function: linear;
}
.top-rec-intro-sec .photo-wrap .swiper-slide {
	height: 378px !important;
	width: auto !important;
}
.top-rec-intro-sec .photo-wrap .swiper-slide img {
	width: 280px;
}
@media (min-width:1110px){
	.top-rec-intro-sec .photo-wrap .swiper-slide {
	  height: 540px !important;
	  width: auto !important;
	}
	.top-rec-intro-sec .photo-wrap .swiper-slide img {
		width: 400px;
	}
}


/* 代表メッセージ  
---------------------*/
.top-rec-intro-sec .message {
	margin-top: 4rem;
}
.top-rec-intro-sec .message .note .copy-main {
	font-weight: 900;
	font-size: 1.6rem;
	letter-spacing: 1px;
	border-left: 3px solid #EB612A;
	padding: .4rem 0 .4rem .8rem;
}
.top-rec-intro-sec .message .note .copy-sub {
	font-size: 1rem;
	margin-top: 1rem;
}
.top-rec-intro-sec .message .photo {
	width: 70%;
	margin: 1rem auto 0 auto;
}
.top-rec-intro-sec .message .photo img {
	border: 10px solid #fff;
}
.top-rec-intro-sec .message .photo .name-wrap {
	display: flex;
	justify-content: center;
}
.top-rec-intro-sec .message .photo .position {
	font-size: .8rem;
	margin-top: .7rem;
	margin-right: .7rem;
}
.top-rec-intro-sec .message .photo .name {
	font-weight: 900;
	font-size: 1.5rem;
}
@media (min-width:768px){
	.top-rec-intro-sec .message {
		margin-top: 4rem;
		display: grid;
		grid-template-columns: 1fr 15rem;
		gap: 2rem;
	}
	.top-rec-intro-sec .message .note .copy-main {
		font-size: 1.7rem;
		letter-spacing: 1px;
		border-left: 5px solid #EB612A;
		padding: .4rem 0 .4rem .8rem;
	}
	.top-rec-intro-sec .message .note .copy-sub {
		font-size: 1rem;
		margin-top: 1rem;
	}
	.top-rec-intro-sec .message .photo {
		width: 100%;
		margin: 0;
	}
	.top-rec-intro-sec .message .photo .name-wrap {
		justify-content: flex-end;
	}
	.top-rec-intro-sec .message .photo .name {
		margin-right: 10px;
	}
}
@media (min-width:1110px){
	.top-rec-intro-sec .message {
		margin-top: 6rem;
		grid-template-columns: 1fr 19rem;
		gap: 2rem;
	}
	.top-rec-intro-sec .message .note .copy-main {
		font-size: 2.2rem;
		letter-spacing: 1px;
		padding: .4rem 0 .4rem 1rem;
	}
	.top-rec-intro-sec .message .note .copy-sub {
		font-size: 1.05rem;
		letter-spacing: 1px;
		margin-top: 1.5rem;
		line-height: 2;
	}
	.top-rec-intro-sec .message .photo .position {
		font-size: .9rem;
	}
	.top-rec-intro-sec .message .photo .name {
		font-size: 1.6rem;
	}
}



/*=============================
	recruit インタビュー
==============================*/
.top-rec-interview-sec .list {
	list-style-type: none;
}
.top-rec-interview-sec .list-item {
	background-color: #fff;
	padding: 3rem 1.2rem 2rem 1.2rem;
	border-radius: 10px;
	margin-bottom: 2rem;
}
.top-rec-interview-sec .list-item:last-child {
	margin-bottom: 0;
}
.top-rec-interview-sec .list-item .photo {
	position: relative;
	width: 78%;
	max-width: 380px;
	margin: 0 auto;
}
.top-rec-interview-sec .list-item .photo:after {
	position: absolute;
	top: -1.5rem;
	display: block;
	content:"";
	width: 80px;
	height: 80px;
}
.top-rec-interview-sec .list-item:nth-child(odd) .photo:after {/*奇数の場合（1、3）*/
	left: -1.5rem;
}
.top-rec-interview-sec .list-item:nth-child(even) .photo:after {/*偶数の場合（2、4）*/
	right: -1.5rem;
}
.top-rec-interview-sec .list-item:nth-child(1) .photo:after {
	background: url("../img/top/interview_num_001.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-interview-sec .list-item:nth-child(2) .photo:after {
	background: url("../img/top/interview_num_002.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-interview-sec .list-item:nth-child(3) .photo:after {
	background: url("../img/top/interview_num_003.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-interview-sec .list-item .head {
	margin-top: 1.5rem;
	border-bottom: 2px solid #EB612A;
	padding-bottom: .5rem;
	display: flex;
}
.top-rec-interview-sec .list-item .head .name {
	font-weight: 900;
	line-height: 1.4;
	font-size: 1.5rem;
	margin-right: .5rem;
}
.top-rec-interview-sec .list-item .head .position {
	line-height: 1.4;
	font-size: .8rem;
	margin-top: .5rem;
}
.top-rec-interview-sec .list-item .qa-list-Q {
	font-weight: 900;
	line-height: 1.4;
	font-size: 1.1rem;
	position: relative;
	padding-left: 30px;
	margin-top: 1.5rem;
}
.top-rec-interview-sec .list-item .qa-list-Q:before {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	content:"";
	width: 25px;
	height: 25px;
	background: url("../img/top/interview_icon_q.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-interview-sec .list-item .qa-list-A {
	line-height: 1.8;
	margin-top: .5rem;
	font-size: .95rem;
}
@media (min-width:768px){
	.top-rec-interview-sec .list-item {
		padding: 2rem 2rem 2rem 2rem;
		border-radius: 20px;
		margin-bottom: 3rem;
	}
	.top-rec-interview-sec .list-item {		
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.top-rec-interview-sec .list-item:nth-child(even) {
		flex-direction: row-reverse;
	}
	.top-rec-interview-sec .list-item .photo {
		width: 15rem;
		margin: 0;
	}	
	.top-rec-interview-sec .list-item .note {
		width : -webkit-calc(100% - 17rem) ;
		width : calc(100% - 17rem) ;
	}
	.top-rec-interview-sec .list-item .head {
		margin-top: .5rem;
		padding-bottom: .5rem;
	}
	.top-rec-interview-sec .list-item .head .name {
		font-size: 1.7rem;
		margin-right: .3rem;
		min-width: 7.5rem;
	}
	.top-rec-interview-sec .list-item .head .position {
		font-size: .9rem;
		margin-top: .6rem;
	}
	.top-rec-interview-sec .list-item .qa-list-Q {
		font-size: 1.15rem;
		padding-left: 35px;
		margin-top: 1.7rem;
	}
	.top-rec-interview-sec .list-item .qa-list-Q:before {
		width: 30px;
		height: 30px;
	}
	
}
@media (min-width:1110px){
	.top-rec-interview-sec .list-item {
		padding: 3rem 3rem 3rem 3rem;
		border-radius: 20px;
		margin-bottom: 4rem;
	}
	.top-rec-interview-sec .list-item .photo {
		width: 19rem;
	}
	.top-rec-interview-sec .list-item .photo:after {
		top: -2rem;
		width: 110px;
		height: 110px;
	}
	.top-rec-interview-sec .list-item:nth-child(odd) .photo:after {/*奇数の場合（1、3）*/
		left: -2rem;
	}
	.top-rec-interview-sec .list-item:nth-child(even) .photo:after {/*偶数の場合（2、4）*/
		right: -2rem;
	}	
	.top-rec-interview-sec .list-item .note {
		width : -webkit-calc(100% - 21.5rem) ;
		width : calc(100% - 21.5rem) ;
	}
	.top-rec-interview-sec .list-item .head {
		margin-top: .5rem;
		padding-bottom: .5rem;
	}
	.top-rec-interview-sec .list-item .head .name {
		font-size: 1.8rem;
		margin-right: .5rem;
		letter-spacing: 1px;
	}
	.top-rec-interview-sec .list-item .head .position {
		font-size: 1rem;
		margin-top: .6rem;
	}
	.top-rec-interview-sec .list-item .qa-list-Q {
		font-size: 1.2rem;
		padding-left: 47px;
		margin-top: 1.7rem;
		letter-spacing: 1px;
	}
	.top-rec-interview-sec .list-item .qa-list-Q:before {
		width: 42px;
		height: 42px;
		top: -6px;
	}
	.top-rec-interview-sec .list-item .qa-list-A {
		margin-top: .7rem;
		font-size: .95rem;
	}
}


/*=============================
	recruit 働く環境
==============================*/
.top-rec-env-sec .list {
	list-style-type: none;
}
.top-rec-env-sec .list-item {
	background-color: #FFF8EF;
	padding: 1.5rem 1.2rem;
	border-radius: 10px;
	margin-bottom: 2rem;
}
.top-rec-env-sec .list-item:last-child {
	margin-bottom: 0;
}
.top-rec-env-sec .list-item .ttl {
	color: #EB612A;
	font-weight: 900;
	line-height: 1.4;
	font-size: 1.6rem;
	margin-bottom: 1rem;
	position: relative;
	padding-left: 40px;
}
.top-rec-env-sec .list-item .ttl:before {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -16px;
	display: block;
	content:"";
	width: 35px;
	height: 35px;
}
.top-rec-env-sec .list-item .ttl.value:before {
	background: url("../img/top/env_icon_value.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-env-sec .list-item .ttl.education:before {
	background: url("../img/top/env_icon_education.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-env-sec .list-item .ttl.career:before {
	background: url("../img/top/env_icon_career.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-env-sec .list-item .ttl.point:before {
	background: url("../img/top/env_icon_point.svg") no-repeat 0 0;
	background-size: cover;
}
.top-rec-env-sec .list-item .ttl-sub {
	font-weight: 700;
	font-size: 1.2rem;
	margin-bottom: .3rem;
}
.top-rec-env-sec .list-item .figure {
	margin-top: 2rem;
	padding: 0 .6rem;
}
@media (min-width:768px){
	.top-rec-env-sec .list-item {
		padding: 2rem 2rem;
		border-radius: 20px;
		margin-bottom: 3rem;
	}
	.top-rec-env-sec .list-item .wrap {
		display: grid;
		grid-template-columns: 24rem 1fr;
		gap: 1rem;
		place-items: center;
	}
	.top-rec-env-sec .list-item .ttl {
		font-size: 1.8rem;
		margin-bottom: 1rem;
		padding-left: 45px;
	}
	.top-rec-env-sec .list-item .ttl:before {
		margin-top: -18px;
		width: 40px;
		height: 40px;
	}
	.top-rec-env-sec .list-item .ttl-sub {
		font-size: 1.4rem;
		margin-bottom: .3rem;
	}
	.top-rec-env-sec .list-item .figure {
		margin-top: 0;
		padding: 0 0;
	}
}
@media (min-width:1110px){
	.top-rec-env-sec .list-item {
		padding: 2rem 3rem;
		border-radius: 20px;
		margin-bottom: 4rem;
	}
	.top-rec-env-sec .list-item .wrap {
		grid-template-columns: 28rem 1fr;
		gap: 2.8rem;
	}
	.top-rec-env-sec .list-item .ttl {
		font-size: 2rem;
		margin-bottom: 1.5rem;
		padding-left: 55px;
	}
	.top-rec-env-sec .list-item .ttl:before {
		margin-top: -24px;
		width: 50px;
		height: 50px;
	}
}



/*=============================
	応募フォーム
==============================*/
.form-sec th,
.form-sec td {
	display: block;
	width: 100%;
	line-height: 1.5;
	font-size: 1rem;
}
.form-sec th {
	padding: 1rem .5rem .5rem .5rem;
}
.form-sec td {
	border-bottom: 1px dashed #D6D5CA;
	padding: 0 .5rem 1rem .5rem;
}
.form-sec .icon {
	display: inline-block;
	border-radius: 50px;
	color: #fff;
	font-size: .6em;
	padding: 1px 6px;
	text-align: center;
	line-height: 1.5;
	font-weight: 500;
	margin-left: 5px;
}
.form-sec .icon.required {
	background-color: #f00;
}
.form-sec .caution {
	font-size: .7rem;
}
@media (min-width:768px){
	.page-contact .copy.thanks {
		text-align: center;
	}
	.form-sec th,
	.form-sec td {
		display: table-cell;
		vertical-align: top;
		border-bottom: 1px dashed #C3BAB1;
	}
	.form-sec th {
		width: 35%;
		padding: 1rem 0 1rem 1rem;
	}
	.form-sec td {
		padding: 1rem 1rem 1rem 0;
	}
}
@media (min-width:1110px){
	.form-sec th,
	.form-sec td {
		
	}
	.form-sec th {
		width: 35%;
		padding: 1.5rem 0 1.5rem 3rem;
	}
	.form-sec td {
		padding: 1.5rem 0 1.5em 0;
	}
}


/*  フォームパーツ（contact form7）
-----------------------------------------------*/
/* 初期表示 placeholder */
.contact-box input::-webkit-input-placeholder,
.contact-box textarea::-webkit-input-placeholder {
    color: #D1D1CF;
	font-size: 1rem;
    font-weight: normal;
}
.contact-box input:-ms-input-placeholder,
.contact-box textarea:-ms-input-placeholder {
    color: #D1D1CF;
	font-size: 1rem;
    font-weight: normal;
}
.contact-box input::-moz-placeholder,
.contact-box textarea::-moz-placeholder {
    color: #D1D1CF;
	font-size: 1rem;
    font-weight: normal;
}
/* base */
.contact-box input[type=text],
.contact-box input[type=tel],
.contact-box input[type=email],
.contact-box select,
.contact-box textarea {
	border: 1px solid #DEDDDD;
	background-color: #FFFDF2;
	border-radius: 5px;
	font-size: 1rem;
	padding: 10px 10px;
	width: 100%;
	color: #000;
}
.contact-box .zip input[type=text] {
	width: 150px;
	margin-left: 5px;
}
.contact-box textarea {
	height: 12rem;
	color: #000;
}
@media (min-width:1110px){
	.contact-box input[type=text],
	.contact-box input[type=tel],
	.contact-box input[type=email],
	.contact-box select,
	.contact-box textarea {
		padding: 15px 10px;
	}
	.contact-box .zip input[type=text] {
		width: 180px;
		margin-left: 5px;
	}
}

/* ボタン */
.contact-box input[type=submit],
a.contact-top-btn {
	position: relative;
	display: block;
	width: 100%;
	max-width: 14rem;
	padding: 15px 3px;
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	font-size: 1rem;
	line-height: 1.4;
	letter-spacing: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.5rem;
	background-color: #EB612A;
	color: #fff;
	border: none;
	cursor: pointer;
	transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s eease-in-out;
}
.contact-box input[type=submit]:hover,
a.contact-top-btn:hover {
	opacity: .7;
}
@media (min-width:768px){
	.contact-box input[type=submit],
	a.contact-top-btn {
		padding: 18px 3px;
		font-size: 1rem;
	}
}

/*確認メッセージ*/
.wpcf7 form.invalid .wpcf7-response-output {
	border: 3px dotted rgb(220, 50, 50) !important;
    background: #FFF !important;
    text-align: center !important;
    color: rgb(220, 50, 50) !important;
	margin: 0 1rem 0 !important;
    padding: 0.2rem 1rem !important;
    font-size: 1rem !important;
}

/*完了メッセージ*/
.wpcf7 form.sent .wpcf7-response-output {
    border: 3px solid #000 !important;
    background: #000 !important;
    text-align: center !important;
    color: #fff !important;
    font-weight: 700 !important;
	margin: 0 1rem 0 !important;
    padding: 0.2rem 1rem !important;
    font-size: 1.2rem !important;
}

/* reCAPTCHA v3 バッジ */
.grecaptcha-badge {
	z-index: 100;
	width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	left: 0 !important;
}
.grecaptcha-badge:hover {
  width: 256px !important;
}




/***********************************
 	管理画面エディタで入力するコンテンツ
************************************/
/*  管理画面からエディタで入力するコンテンツ
　　wordpressのネイティブCSSが適用されるようにする

.admin-edit
-----------------------------------------------*/
/* ワードプレス固有のCSSクラスの復元 */
.admin-edit .aligncenter { display: block; margin: 0 auto;}

.admin-edit .alignright { float: right; margin: 0 0 10px 20px;}

.admin-edit .alignleft { float: left; margin: 0 20px 10px 0;}

.admin-edit .wp-caption {
	text-align: left;
	max-width: 100%;
}

.admin-edit .wp-caption img { margin: 0; padding: 0; border: 0 none;}

.admin-edit .wp-caption p.wp-caption-text,
.admin-edit .wp-caption-text.gallery-caption{ font-size: .7rem; line-height: 1.5; margin-top: .5rem; padding: 0;text-align: left;}

/* reset.cssでリセットしたタグの再定義 */

.admin-edit strong { font-weight: bold; }

.admin-edit em { font-style: italic; }

.admin-edit h1 {
	font-size: 1.6em;
	line-height: 1.4;
	letter-spacing: 1px;
	font-weight: 600;
	border-bottom: 1px solid #000;
	padding-bottom: .3em;
	margin: 1em 0 .5em 0; 
}
.admin-edit h2 {
	font-size: 1.4em;
	line-height: 1.4;
	letter-spacing: 1px;
	font-weight: 600;
	background-color: #f5f5f5;
	padding: .5em .5em;
	margin: 1em 0 .5em 0; 
}
.admin-edit h3 {
	font-size: 1.25em;
	line-height: 1.4;
	letter-spacing: 1px;
	font-weight: 600;
	border-bottom: 1px dashed #000;
	padding-bottom: .5em;
	margin: 1em 0 .5em 0; 
}
.admin-edit h4 {
	font-size: 1.1em;
	line-height: 1.4;
	letter-spacing: 1px;
	font-weight: 600;
	margin: 1em 0 .5em 0; 
}
.admin-edit h5 {
	font-size: 1em;
	line-height: 1.4;
	letter-spacing: 1px;
	font-weight: 600;
	margin: 1em 0 .5em 0; 
}
.admin-edit h6 {
	font-size: 1em;
	line-height: 1.4;
	letter-spacing: 1px;
	font-weight: 500;
	margin: 1em 0 .5em 0; 
}
.admin-edit {
	font-size: .9rem;
	line-height: 2;
}

.admin-edit ul,
.admin-edit ol { padding-left: 20px;}

.admin-edit blockquote { display: block; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 40px; -webkit-margin-end: 40px;}

.admin-edit img,
.admin-edit .gallery-item img {
	height: auto;
	width: auto;
	max-width: 100% !important;
	border: 1px solid #D5D3CF !important;
}

.admin-edit table {
	margin: 1em 0;
}
.admin-edit table,
.admin-edit tr,
.admin-edit th,
.admin-edit td {
	border-width: thin;
}
.admin-edit th,
.admin-edit td {
	padding: 5px 5px;
	border: 1px solid #e7e7e7;
	font-size: 1em;
}
.admin-edit th {
	background-color: #f5f5f5;
	font-weight: bold;
}
.admin-edit a {
	text-decoration: underline;
}
.admin-edit:after {/*画像など回り込みの解除 clearfix*/
	content: "";
	clear: both; 
	display: block;
}


@media (min-width:768px){
	.admin-edit { font-size: .95rem; }
	.admin-edit th,
	.admin-edit td {
		padding: 10px 10px;
	}
}

